[Root]
WidgetIniPath=WIDGETS\LCDCLOCK\XWIDGET.XDS
Left=235
Top=283
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
driverName=f
background=2
barStyle=2
refreshSec=30
optionTimeFormat=1
optionTimeZone=0
optionLabel=1
isFlashDot=1
optionAlerm=1
value0=255,0,0

optionCity=LCD Clock
optionWave=ring.mp3
